umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
DestructorDefinition Class Reference

`#include <destructor.h>`

## Private Member Functions
| DestructorDefinition (QString &param)
| ~DestructorDefinition (QString &param)

## Constructor & Destructor Documentation

## ◆ DestructorDefinition()

DestructorDefinition::DestructorDefinition | ( | QString & | param | ) |
| inline private

## ◆ ~DestructorDefinition()

DestructorDefinition::~DestructorDefinition | ( | QString & | param | ) |
| inline private

The documentation for this class was generated from the following file:

- test/import/cxx/destructor.h